[CentOS-devel] Forum Thread -- Relating to the CentOS 5 Testing Repository

Ryan Wagoner rswagoner at gmail.com
Fri Jan 22 19:05:42 UTC 2010


On Fri, Jan 22, 2010 at 11:59 AM, Karanbir Singh <mail-lists at karan.org> wrote:
> On 01/22/2010 04:52 PM, Jean-Marc LIGER wrote:
>> It has been built with php-devel 5.1.6 not 5.2.10.
>> Do you think a rebuild isn't necessary ?
>
> I dont really care. I dont use php, or have any interest in there. But
> if there is a specific issue, then we can look at fixing it. Things that
> I think or dont think about are harldy relevant to the scope of things
> going on here.
>
> Also, there is no php-extras in the WAS.
>
> Or, are you considering, and completely failing to communicate, a
> parallel php-5.2.x stack.
>
> --
> Karanbir Singh
> London, UK        | http://www.karan.org/ | twitter.com/kbsingh
> ICQ: 2522219      | Yahoo IM: z00dax      | Gtalk: z00dax
> GnuPG Key : http://www.karan.org/publickey.asc
> _______________________________________________
> CentOS-devel mailing list
> CentOS-devel at centos.org
> http://lists.centos.org/mailman/listinfo/centos-devel
>

Using the php-extras 5.1.6 version with php 5.2.10 isn't going to
work. It will produce warning messages every time you execute php.
php-extras includes mcrypt, which is good to have for phpMyAdmin. The
CentOS testing repo has a SRPM for php-extras, which was based off
php-extras in the CentOS extras repo. I version bumped this to 5.2.10
and have been running it on my box without issue.

Ryan


More information about the CentOS-devel mailing list